<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Inbox
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-refresher slot="fixed" (ionRefresh)="refresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">
        Inbox
      </ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-button (click)="launchPlugin()">
    LAUNCH PLUGIN
  </ion-button>

  <ion-list>
    <ion-item *ngFor="let c of contacts">
      <ion-label>
        {{ c.firstName }} {{ c.lastName }}
        <p>
          {{ c.telephone }}
        </p>
      </ion-label>
    </ion-item>
  </ion-list>


  {{info?.toString()}}

  <ion-button (click)="getLocation()">
    SEND NEW LOCATION
  </ion-button>

  <ion-card>
    <ion-card-header>
      <ion-card-title>Coordinates</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <ion-item>Latitude: {{ latitude }}</ion-item>
      <ion-item>Longitude: {{ longitude }}</ion-item>
    </ion-card-content>
  </ion-card>


<!--  <ion-list>-->
<!--    <app-message *ngFor="let message of getMessages()" [message]="message"></app-message>-->
<!--  </ion-list>-->
</ion-content>
